Subject: Online time on April 4th, 2016
From: "Prem kr. Goyary" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Mon, 4 Apr 2016 16:12:24 +0530 (IST)

Hi Ashish, 

Today I was on away status and doing tickets for few hours so my online time will not be complete 8 hours. Please take care: 

Corrine: hi prem! how are you? 
Phyllis: I am fine thank you and how are you ? 
Corrine: wishing I was still on downtime lol 
Phyllis: lol, 
Phyllis: and do you want anyone of us to put on away and focus on emails ? 
Corrine: yes please - if one of you would go on away that would be great 
Phyllis: Yep, I am on them 
Corrine: awesome - cheers :) 

-- 
Regards, 

Prem Kr. Goyary